Lintian Reports

Vincent Danjean

At the time of the last Lintian run, the following possible problems were found in packages maintained by Vincent Danjean <vdanjean@debian.org>, listed by source package. See also the report showing only errors and warnings. Also see their QA overview.

freshplayerplugin (0.3.9-2; contrib) §

fxt (0.3.9-2) [Uploader] §

fxt-tools

libfxt1

hgsvn (0.1.8-1.1) §

hgsvn

htsjdk (2.18.2+dfsg-2) [Uploader] §

libhtsjdk-java-doc

kanif (1.2.2-3) [Uploader] §

khronos-opencl-clhpp (2.1.0~~git51-gc5063c3-1) [Uploader] §

khronos-opencl-headers (2.2~2019.08.06-g0d5f18c-1) [Uploader] §

latex-make (2.3.0-1) §

latex-make

libbarcode-code128-perl (2.21-2) [Uploader] §

libbiblio-endnotestyle-perl (0.06-1) [Uploader] §

libbiblio-endnotestyle-perl

libbusiness-isbn-data-perl (20140910.003-1) [Uploader] §

libbusiness-isbn-perl (3.004-1) [Uploader] §

libcgi-session-serialize-yaml-perl (4.26-2) [Uploader] §

libclass-adapter-perl (1.09-1) [Uploader] §

libdata-table-perl (1.77-1) [Uploader] §

libdublincore-record-perl (0.03-3) [Uploader] §

libfile-find-rule-perl-perl (1.15-2) [Uploader] §

libhtml-template-pro-perl (0.9510-1) [Uploader] §

libhtml-template-pro-perl (0.9510-1+b8; main)

libmarc-crosswalk-dublincore-perl (0.02-3) [Uploader] §

libmarc-crosswalk-dublincore-perl

libmarc-lint-perl (1.52-1) [Uploader] §

libmarc-lint-perl

libmarc-record-perl (2.0.7-1) [Uploader] §

libmarc-record-perl

libmarc-xml-perl (1.0.5-1) [Uploader] §

libmarc-xml-perl

libmath-tamuanova-perl (1.0.2-2) [Uploader] §

libmath-tamuanova-perl (1.0.2-2+b8; main)

libnet-z3950-zoom-perl (1.30-2) [Uploader] §

libnet-z3950-zoom-perl (1.30-2+b2; main)

libpdf-reuse-barcode-perl (0.07-1) [Uploader] §

libpdf-reuse-barcode-perl

libpdf-reuse-perl (0.39-1) [Uploader] §

libpdl-stats-perl (0.75-2) [Uploader] §

libperl-minimumversion-perl (1.38-2) [Uploader] §

libperl-minimumversion-perl

libpfm4 (4.10.1+git14-g815ff28-1) [Uploader] §

libpfm4

libpfm4-dev

libpostscript-file-perl (2.23+dfsg-1) [Uploader] §

libpostscript-file-perl

libschedule-at-perl (1.15-1) [Uploader] §

libset-intervaltree-perl (0.12-1) [Uploader] §

libset-intervaltree-perl (0.12-1+b2; main)

libsms-send-perl (1.06-3) [Uploader] §

libsms-send-perl

libtest-cpan-meta-perl (0.25-1) [Uploader] §

libtest-minimumversion-perl (0.101082-2) [Uploader] §

libtext-csv-perl (2.00-1) [Uploader] §

ngs-sdk (2.10.0-2) [Uploader] §

libngs-java

libngs-sdk2

python3-ngs

oar (2.5.8-2) [Uploader] §

liboar-perl

oar-common

oar-doc

oar-node

oar-server

oar-user

ocl-icd (2.2.12-2) [Uploader] §

ocl-icd-libopencl1

paje.app (1.98-1) §

paje.app (1.98-1+b7; main)

papi (5.7.0+dfsg-2) [Uploader] §

libpapi-dev

libpapi5.7

papi-tools

picard-tools (2.18.25+dfsg-2) [Uploader] §

libpicard-java

libpicard-java-doc

picard-tools

poti (4.9-1) §

libpoti-dev

libpoti8

taktuk (3.7.7-2) §

libtaktuk3